@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap');

body{font-family:'Wanted Sans Variable', 'Noto Sans SC', 'Wanted Sans', 'Pretendard', 'Noto Sans KR', 'Nanum Gothic', 'Malgun Gothic', 'Dotum', sans-serif;}
input, textarea, select, button {font-family:'Wanted Sans Variable', 'Noto Sans SC', 'Wanted Sans', 'Pretendard', 'Noto Sans KR', 'Nanum Gothic', 'Malgun Gothic', 'Dotum', sans-serif;}

html, body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, textarea, p, blockquote, p, iframe, span, strong, em {word-break:normal}
li, dd {word-break:normal}